{% extends 'base.html' %}

{% block title %}
postmarketOS // real Linux distribution for phones
{% endblock %}

{%block extra_link %}
<link rel="stylesheet" href="/static/css/index.css">
<link rel="stylesheet" href="/static/css/page.css">
{%endblock%}

{% block body %}
<div class="content">
    <section class="start-banner-grid">
        <h1 class="start-banner-text">The Linux distribution for mobile devices and beyond…</h1>
        <div class="start-banner">
            <picture>
                <source srcset="/static/img/2024-04-redesign/banner.webp" type="image/webp">
                <img src="/static/img/2024-04-redesign/banner.png" alt="">
            </picture>
        </div>
    </section>

    <section>
    <h2>User Interfaces</h2>
        <div class="separator"></div>
        <div class="content alt">
            <div class="start-ui-list">
                <a href="https://www.gnome.org/">
                    <picture>
                        <source srcset="/static/img/2024-04-redesign/gnome-dark.svg" media="(prefers-color-scheme:dark)">
                        <img src="/static/img/2024-04-redesign/gnome.svg" alt="GNOME" style="aspect-ratio: 402 / 488;">
                    </picture>
                </a>
                <a href="https://kde.org/">
                    <img src="/static/img/2024-04-redesign/kde.svg" alt="KDE" style="aspect-ratio: 44 / 60;">
                </a>
                <a href="https://phosh.mobi/">
                    <img src="/static/img/2024-04-redesign/phosh.png" alt="Phosh" style="aspect-ratio: 1451 / 1166;">
                </a>
                <a href="https://sxmo.org/">
                    <picture>
                        <source srcset="/static/img/2024-04-redesign/sxmo-dark.png" media="(prefers-color-scheme:dark)">
                        <img src="/static/img/2024-04-redesign/sxmo.png" alt="SXMO" style="aspect-ratio: 415 / 100;" class="sxmo">
                    </picture>
                </a>
                <div class="inline-button">
                    <a href="https://wiki.postmarketos.org/wiki/Category:Interface">and more…</a>
                </div>
            </div>
        </div>
    </section>

    <section class="highlight-box">
        <h2>Mission</h2>
        <p>
            postmarketOS develops free and open-source software to extend the
            life of consumer electronics. By empowering people to have full
            control of their devices, we promote a healthier and more
            sustainable society.
        </p>
    </section>

    <section>
    <h2>Sustainability</h2>
    <p>
        Oftentimes the usefulness of phones, tablets and other computers is
        artificially limited by lack of software updates. This is either caused by
        closed source software that cannot be updated by anyone but the original
        developers. Or by having highly specific code for few devices, which can
        only be maintained and updated by a large team of developers. With
        postmarketOS we do the opposite, we build an open source operating system
        with many shared components that can run on all devices. We want to keep
        our hardware useful until it physically breaks!
    </p>
    </section>

    <section>
    <h2>Full Control</h2>
    <p>
        We think computers should act in the interest of their users.
        For example, they should not participate in the
        <a href="https://www.eff.org/deeplinks/2024/09/ftc-report-confirms-commercial-surveillance-out-control">privacy nightmare of targeted advertising</a>,
        as it is directly built into the operating systems from
        <a href="https://advertising.amazon.com/library/guides/targeting-with-sponsored-products" rel="nofollow">Amazon</a>,
        <a href="https://www.apple.com/legal/privacy/data/en/apple-advertising/" rel="nofollow">Apple</a>,
        <a href="https://developers.google.com/android/reference/com/google/android/gms/ads/identifier/AdvertisingIdClient" rel="nofollow">Google</a>
        and
        <a href="https://about.ads.microsoft.com/en/blog/post/march-2023/unlock-the-full-power-of-audience-targeting" rel="nofollow">Microsoft</a>,
        as well as the apps and services recommended by them.
        postmarketOS respects your privacy, and gives you full control over your
        device. It turns your device into a tool for you to use, not the other way
        around.    Our <a href="/source-code/">source code</a> proves it.
    </p>
    </section>

    <section>
        <h2>Connecting Projects and People</h2>
        <p>postmarketOS is proudly built from and contributing back to a whole
        ecosystem of Linux (Mobile) related components. From the
        <a href="https://wiki.postmarketos.org/wiki/(Close_to)_Mainline#Linux_kernel">mainline Linux</a>
        kernel to
        <a href="https://alpinelinux.org">Alpine Linux</a> on which we are
        directly based, through various important libraries and daemons like
        <a href="https://modemmanager.org/">ModemManager</a>
        up to the
        <a href="https://wiki.postmarketos.org/wiki/Category:Interface">user interfaces</a>
        like
        <a href="https://www.gnome.org/">GNOME</a>,
        <a href="https://kde.org/">KDE</a>,
        <a href="https://phosh.mobi/">Phosh</a> and
        <a href="https://sxmo.org/">Sxmo</a>.</p>

        <p>All changes from hardware enablement in the kernel to making sure
        applications work great with touchscreens start as changes on top of
        the existing projects — services, libraries, or applications. But
        instead of keeping those changes to us, we make sure to work closely
        with the projects in question, helping them excel on mobile, as well as
        taking responsibility in upstream projects.</p>
    </section>

    <section>
        <h2>postmarketOS is for You</h2>
        <p>postmarketOS is definitely not <em>yet</em>
        ready for everyone, you can check the
        <a href="/state/">state of postmarketOS</a> yourself to understand what
        we mean by that. But we've come a long way already and have no plans
        of stopping. Come join us for the ride!</p>
        <div class="inline-button-row-standalone">
            <div class="inline-button">
                <a href="/explore/">Explore</a>
            </div>
            <div class="inline-button">
                <a href="/install/">Try it out</a>
            </div>
            <div class="inline-button">
                <a href="https://postmarketos.org/contribute/">Get involved</a>
            </div>
        </div>
    </section>
    <section>
        <h2>What Others Say</h2>

        <div class="quote">
            postmarketOS revolutionizes smartphone hacking
        </div>
        <div class="quote-source quote-margin-bottom">
        &mdash; <a href="https://drewdevault.com/2021/11/26/postmarketos.html">Drew DeVault</a>, FLOSS pioneer
        </div>
        <div class="quote">
             I think it's really amazing what you do. [...] I have also always
             thought that it was a goal to have spin-offs or distros that are
             derived from Alpine, and we have that with postmarketOS.
        </div>
        <div class="quote-source quote-margin-bottom">
        &mdash; <a href="https://cast.postmarketos.org/episode/30-Interview-Natanael-Copa-Alpine-Linux/#3574.0">Natanael Copa</a>, Alpine Linux founder
        </div>

        <div class="quote">
            I feel like every project that's kind of in the Linux Mobile space
            has some sort of connection to postmarketOS. [...] For us in KDE,
            having always supported Plasma Mobile from its inception, even
            before I started contributing, to now also helping provide all
            the resources we use for development.
        </div>
        <div class="quote-source quote-margin-bottom">
        &mdash; <a href="https://cast.postmarketos.org/episode/40-Interview-Devin-Lin-Plasma-Mobile/#1830.0">Devin Lin</a>, Plasma Mobile lead developer
        </div>

        <div class="quote">
            The enthusiasts behind the project are hard at work to port
            drivers for devices to the mainline Linux kernel. This ensures that
            devices can be used after vendors do not provide an up-to-date
            operating system anymore.
        </div>
        <div class="quote-source quote-margin-bottom">
            &mdash; <a href="https://www.youtube.com/watch?v=Lx12lqsAyP0&t=155s">
                Keywan Tonekaboni</a>, c't (translated)
        </div>

        <div class="quote">
            With the widespread move to mobile devices,
            users lose control over their computing
            devices. [postmarketOS] gives us the ability to
            run code that we can read and modify on these
            devices.
        </div>
        <div class="quote-source">
        &mdash; <a href="https://hackaday.com/2019/01/17/postmarketos-turns-600-days-old/">Eric Evenchick</a>, Hackaday
        </div>

    </section>
</div>

{% endblock %}
